

/* ****************************header section *************************/

.contact-hero {
  background: linear-gradient(90deg, #061c3f, #03038b);
  color: #fff;
  padding: 60px 0;
}

.contact-hero p {
    color: #ccc;
    font-size: 1.2rem;
}

/* Contact Info */
.contact-info {
  background: #fff7ed;
  padding: 30px;
  border-radius: 12px;
}

.contact-info h3 {
  margin-bottom: 10px;
  font-size: 2rem;
  font-weight: 600;
}

.info-box {
  display: flex;
  gap: 15px;
  margin-top: 20px;
}

.info-box i {
  font-size: 24px;
  color: #0d6efd;
}

.info-box a {
  text-decoration: none;
  color: #333;
}

/* Social */
.social-links a {
  margin-right: 10px;
  font-size: 20px;
  color: #0d6efd;
}

/* Form */
.contact-form {
  background: #ffffff;
  padding: 30px;
  border-radius: 12px;
}

.form-control {
  background: #fbf6ef;
  border: 1px solid #ddd;
}

.submit-btn {
  background: #ccc;
  color: #333;
  padding: 12px 30px;
  border-radius: 8px;
  border: none;
  transition: .4s ease;
}

.submit-btn:hover {
  background: linear-gradient(90deg, #061c3f, #0d6efd);
  color: #fff;
  border: 1px solid #ccc;
}

/* Map */
.map-section iframe {
  width: 100%;
  height: 350px;
  border: none;
}









/******************************* Responsive **************************************/

@media (max-width: 991px) {

    .nav1 {
        display: none;
    }

    .collapse .nav-bottom {
        display: none;
    }

    .contact .contact-img img {
        display: none;
    }

    

}



@media (min-width: 992px) {
    .navbar .top-btn {
        display: none;
    }
}

@media (max-width: 576px) {
  .whatsapp-float {
    width: 45px;
    height: 45px;
    font-size: 22px;
  }
}